name: State Machine
type: module
description: Provides code-driven workflow functionality.
package: Other
core_version_requirement: ^9.2 || ^10
dependencies:
    - drupal:options

# Information added by Drupal.org packaging script on 2022-02-14
version: '8.x-1.6'
project: 'state_machine'
datestamp: 1644836577
